现在位置: 首页 > 阿里云 > 文章

阿里云虚拟机切换PHP版本的方法

今天把wordpress版本升级到了最新版本,但后台一直有个提示说我PHP环境版本过低,我用的是阿里云的虚拟主机,查看了一下,当前使用的PHP环境为5.5,最高支持7.1,那就升级吧。 下面我来说下阿里云虚拟机切换PHP版...
搜索